[Config]
FirstRun=1
DateTimeFormat=dd/mm/yyyy hh:nn
Language=DEUTSCH
UserHighLighterName=AutoIt3
UserHighLighterName1=
UserHighLighterName2=
UserHighLighterName3=
UserHighLighterName4=
RightEdge=80
ActiveLine=1
SaveRecent=1
RightEdgeColor=12632256
CurLineColor=8454143
eMailClient=0
eMailDefault=1
TabWidth=1
IndentWidth=1
RealTabs=0
SmartTabs=0
AutoIndent=1
WordWrap=0
WrapWithEdge=1
LineNum=1
ColorPrint=1
URLHighlight=1
SaveWork=0
RollBar=1
FileBar=0
ShowSpecChar=0
SplitHorizont=0
ShowToolbar=1
ScrollPastEOL=1
ShowProject=1
ShowToolbars=1
LastProject=v:\jobmanager\progentw\ver02\_JobManagerV2-CmdScripts.ppr
BackUpStyle=1
ProjHints=0
AltSetColumn=1
FilesKnown=1
TrayEnabled=0
AutoSave=0
RMouseNotMove=0
ProjWidth=169
SaveFileState=1
MaxLineLen=1024
FileBarTop=1
StartDir=
LastDir=C:\Temp\JobClient\Tc83_RfNx75ApBase_M_00012_CustomerNameShort
RememberDir=0
ActiveDir=1
DesignateDir=0
BackUpDir=C:\TEMP\
BackUpFTP=
HTMLMulti=1
AutoRefresh=0
IntHTMLErr=0
AddCrLf=1
DiffAddColor=16768392
DiffDelColor=12303359
DiffModColor=6750139
DiffNoHL=1
DiffCharCase=1
DiffBlanks=1
HideExt=0
MultiForeColor=-16777208
MultiBackColor=-16777201
LogParsColor=255
BracketColor=16776960
UTFHeader=0
DefaultCPIndex=0
GotoTargetIndex=1
GutterFontColor=-16777208
GutterBackColor=-16777201
PHPDocs=C:\apache\htdocs
UseHLColor=0
MultiASP=C/C++
SmartSwitch=1
TrimSpaces=1
TemplSort=0
StartFile=1
ExtHome=1
ExtEnd=1
ExtEdit=0
LogHeight=338
MaxUndo=1024
FileTree=0
DefaultNew=-1
MultiFileBar=1
ShowBrackets=1
ExitEsc=0
ProjAutoSort=1
RememberFilter=1
LastFilter=1
WholeNextWord=0
AutoBrackets=0
LogToEnd=1
CursorIns=3
CursorOver=0
FileBarStyle=0
HTMLCompressLen=1024
ROAttribut=0
AutoHideGutter=0
DiffVerticall=1
TabInCSS=1
LinesAspar=0
ShowMenuPic=1
MiddleMouse=1
ActivateSource=1
MouseScrollBy=2
FileIcons=1
CSSColorRGB=1
LocalFilesOnly=0
AlwaysThisType=1
SortCodeExplorer=0
GroupUndo=0
SmartAutoBrackets=0
AutoCorrActive=1
StatusDblClick=0
ShowHiddenFiles=1
WSHScripting=1
FileTab=%n%.. %name%
FilesToIgnore=.cvsignore;vssver.scc
DefaultFormat=0
CycleMarks=1
SearchAgainDlg=1
SearchFileInfo=1
CloseAllDlg=1
FTPOverWriteDlg=1
DelMarksDlg=0
CloseAppDlg=0
LinkColor=16711680
VisitedLinkColor=8388736
TabDblClick=1
FindFillUpFind=1
FindFillUpReplace=0
MultimediaKeys=0
MouseButtonEx=1
CSSAddEOL=0
ProjCloseFiles=1
CloseMinimize=0
AutoCompleteDelay=0
BugTracker=http://forum.pspad.com/list.php?4

[HTML document]
Compilator ParsLog=line %L column %C

[PHP]
Compilator File=C:\PHP\php.exe
Compilator Param=%File%
Compilator Capture=1
Compilator ParsLog=*on line <b>%L
Filter=PHP files (*.php;*.php3;*.php4;*.phtml;*.inc)|*.php;*.php3;*.php4;*.phtml;*.inc
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00808080FF000005010
Identifier=FF000008FF000005000
Number=00800000FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000
Variable=00FF0000FF000005000
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[FilePos]
Width=1328
Height=887
Top=0
Left=0
Maximized=1
ChildMaximized=1
HTMLWidth=620
HTMLHeight=450
HTMLTop=10
HTMLLeft=10
ForceFirstMonitor=0
IconSet=PSPad
AutoSavePos=1

[Font]
Name=Courier New
Size=10
CharSet=1
HEXName=Courier New
HEXSize=10
HEXCharSet=238
MainFontColor=-16777208
MainBackColor=-16777211
BlockColor=16722731
BlockFont=0
LOGFontName=Courier New
LOGFontSize=10
LOGFontCharSet=1

[Internet]
HTServer=localhost
ProxyUse=0
ProxyAsIE=1
ProxyAdr=ftp=isaproxy.wue.kba.ag
ProxyPort=8080;gopher=isaproxy.wue.kba.ag:8080;http=isaproxy.wue.kba.ag:8080;https=isaproxy.wue.kba.ag:8080
ProxyName=
ProxyPass=

[Konverze]
CP=1250
AutoCP=0
CzechOEM=0

[SQL]
Dialekt=7
Filter=SQL files (*.sql)|*.sql
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Conditional Comment=FF000008FF000005010
Data Type=00800080FF000005100
Default Packages=FF000008FF000005100
Delimited Identifier=FF000008FF000005000
Exception=FF000008FF000005010
Function=FF000008FF000005100
Identifier=FF000008FF000005000
Number=00800000FF000005000
PL/SQL Reserved Word=FF000008FF000005100
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
SQL*Plus Command=FF000008FF000005100
String=00000080FF000005000
Symbol=FF000008FF000005000
Table Name=FF000008FF000005000
Variable=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0
Prog0=TSQL-TO-DB,v:\jobmanager\progentw\ver02\05-TSQL\TSQL-TO-DB.cmd %File%§

[Panels]
MainPanel=1
MakroPanel=1
ControlPanel=1
EditPanel=1
LookPanel=1
HTMLPanel=0
ProjPanel=1
AutoDock=0
FTPPanel=1
LinkPanel=1
ASCIIPanel=2
ColorPanel=2
ClipPanel=0
ExplorePanel=1
WindowPanel=1
FileNameWidth=226
AutoCodeExplorer=1

[Asociace]
TXT=1
Opera=0
WinCMD=0
AllFile=1
IE=0
IE edit=0
Notepad=NOTEPAD.EXE %1
ShellDll=0

[Macro]
Macro1=--------
Macro2=AppendNextLineInsertSemicolon
Macro3=--------
Macro4=--------

[Multi]
PHP=1
JScript=0
VBScript=0
TCL=0
XML=0
ASP=0
MultiBaseHTML=1

[HEX]
HexOffset=1
BytesPerCol=2
BytesPerLine=16

[Spell]
Dictionary=
UnderlineStyle=0
UnderlineColor=255
NoNumberWord=1
NoOneCharWord=1

[CSV]
CSVDelim=;
CSVEnclose="
CSVCPIndex=0

[Special settings]
LeftToPreviousLine=0
ContinueComment=1
OpenAllReadOnly=0
DontChangeFileAttribs=0
AutoDetectBinary=1
DragImgAlt=1
DragImgTitle=1
DragImgBorder=1
TextClipsIfHLOff=0
CheckDocChanges=1
CtrScrollIfSelected=0
GutterClickInclLF=0
ExtraLineSpacing=1
OldMainIcon=0
HLOnUpToSize=500000
MaxRecentFiles=45
MaxRecentHistory=15
MainFileInPreview=0
OldSpecialChars=1
F1HelpInEditor=1
ShowHint=1
DragImgClass=1
MultiHLOnUpToSize=200000
TransparencyLevel=255
OpenFileSizeLimit=250000000
CodeExplorerLimit=200000
SessionCloseFiles=0
RightDockWidth=200
CheckDeleted=0

[Highlighters]
CPP=1
Cobol=1
Bat=1
CSS=1
Fortran=1
FoxPro=1
HTML=1
Multi=1
XHTML=1
INI=1
InnoSetup=1
JAVA=1
JavaScript=1
Kix=1
Pascal=1
Perl=1
PHP=1
Python=1
RSS=1
SQL=1
TCL=1
TeX=1
UNIXShell=1
VBScript=1
Basic=1
XML=1
Assembl=1
General=1
General1=0
General2=0
General3=0
General4=0

[C/C++]
Filter=C++ Files (*.c;*.cpp;*.cc;*.h;*.hpp;*.hh;*.cxx;*.hxx')|*.c;*.cpp;*.cc;*.h;*.hpp;*.hh;*.cxx;*.hxx'
HLTabWidth=0
IndentChar= 
UnIndentChar= 
NewPreprocStyle=0
Assembler=FF000008FF000005000
Character=FF000008FF000005000
Comment=00008000FF000005010
Float=00800000FF000005000
Hexadecimal=00800000FF000005000
Identifier=FF000008FF000005000
Illegal Char=FF000008FF000005000
Number=00800000FF000005000
Octal=00FF0000FF000005000
Preprocessor=FF000008FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[COBOL]
Filter=COBOL Files (*.cbl;*.cob)|*.cbl;*.cob
HLTabWidth=0
IndentChar= 
UnIndentChar= 
AreaAStart=7
AreaBStart=11
EndCode=71
Area A Identifier=00808000FF000005100
Boolean value=00008000FF000005000
Comment=00808080FF000005010
Debugging Lines=00808080FF000005000
Identifier=FF000008FF000005000
Indicator Area=000000FFFF000005000
Number=00008000FF000005000
Preprocessor=00000080FF000005000
Reserved Word=FF000008FF000005100
Sequence Number Area=00808080FF000005000
Space=FF000008FF000005000
String=00FF0000FF000005000
Tag Area=00000080FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[MS-DOS Batch]
Filter=MS-DOS Batch Files (*.bat;*.nt;*.cmd)|*.bat;*.nt;*.cmd
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00800000FF000005010
Identifier=FF000008FF000005000
Key=FF000008FF000005100
Label=00000080FF000005100
Message=00800080FF000005010
Number=00FF0000FF000005000
Space=00808000FF000005000
Symbol=FF000008FF000005000
Variable=00008000FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0
Prog0=RunCmd and Wait,cmd /K |%File%|§
Prog1=RunCMD and Close,cmd /C |%File%|§

[Cascading Style Sheet]
Filter=Cascading Stylesheets (*.css)|*.css
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Color Value=FF000008FF000005000
Comment=00808080FF000005010
Number=00800080FF000005000
Property=FF000008FF000005100
Reserved Word=00000080FF000005100
Space=00808000FF000005000
String=00008000FF000005000
Symbol=00800000FF000005100
Text=FF000008FF000005000
Undefined Property=00FF0080FF000005100
Value=00FF0000FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Fortran]
Filter=Fortran Files (*.f;*.f90;*.for)|*.f;*.f90;*.for
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00FF0000FF000005010
Identifier=FF000008FF000005000
Number=FF000008FF000005000
Reserved Word=FF000008FF000005100
Space=FF000008FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Foxpro]
Filter=Foxpro Files (*.prg)|*.prg
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Identifier=FF000008FF000005000
Number=00800000FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[HTML]
Filter=HTML Document (*.html;*.htm;*.shtml;*.hhc)|*.html;*.htm;*.shtml;*.hhc
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005000
Escape Ampersand=00008000FF000005100
Identifier=FF000008FF000005100
Reserved Word=00800080FF000005100
Space=00808000FF000005010
Symbol=FF000008FF000005100
Text=FF000008FF000005000
Unknown Word=000000FFFF000005100
Value=00800000FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0
TemplateSupport=0

[XHTML]
Filter=XHTML Document (*.html;*.htm,*.xhtml)|*.html;*.htm,*.xhtml
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005000
Escape Ampersand=00008000FF000005100
Identifier=FF000008FF000005100
Reserved Word=00800080FF000005100
Space=00808000FF000005010
Symbol=FF000008FF000005100
Text=FF000008FF000005000
Unknown Word=000000FFFF000005100
Value=00800000FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[INI]
Filter=INI Files (*.ini;*.reg;*.inf;*.key;*.dsk;*.dof;*.oem;*.def;*.cfg)|*.ini;*.reg;*.inf;*.key;*.dsk;*.dof;*.oem;*.def;*.cfg
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Key=FF000008FF000005000
Number=00800000FF000005000
Section=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Text=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Inno Setup Script]
Filter=Inno Setup Script files (*.iss)|*.iss
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00808080FF000005010
Directive=00800080FF000005000
Identifier=FF000008FF000005000
Illegal Char=FF000008FF000005000
Number=00008000FF000005000
Preprocessor=00000080FF000005000
Reserved Word=00800000FF000005000
Section=000000FFFF000005000
Space=00808000FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Java]
Filter=Java files (*.java)|*.java
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Documentation=00808000FF000005010
Identifier=FF000008FF000005000
Invalid Symbol=FF000008FF000005000
Number=00800000FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[JavaScript]
Filter=Javascript files (*.js)|*.js
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Event=FF000008FF000005000
Identifier=FF000008FF000005000
Non-reserved Keyword=FF000008FF000005000
Number=00800000FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[KiXtart]
Filter=Kix Scripts (*.kix)|*.kix
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Identifier=FF000008FF000005000
Key=FF000008FF000005100
Miscellaneous=FF000008FF000005000
Number=00800000FF000005000
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Variable=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Object Pascal]
Filter=Pascal files (*.pas;*.dpr;*.dpk;*.inc;*.dfm;*.xfm)|*.pas;*.dpr;*.dpk;*.inc;*.dfm;*.xfm
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Assembler=000000FFFF000005000
Character=FF000008FF000005000
Comment=00FF0000FF000005010
Float=FF000008FF000005000
Hexadecimal=FF000008FF000005000
Identifier=FF000008FF000005000
Number=FF000008FF000005000
Preprocessor=FF000008FF000005010
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Perl]
Filter=Perl Files (*.pl;*.pm;*.cgi)|*.pl;*.pm;*.cgi
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00808080FF000005010
Identifier=FF000008FF000005000
Illegal Char=FF000008FF000005000
Number=00800000FF000005000
Operator=FF000008FF000005000
Pragma=FF000008FF000005100
Reserved Word=FF000008FF000005100
Space=FF000008FF000005010
String=00008000FF000005000
Symbol=FF000008FF000005000
Variable=00000080FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Python]
Filter=Python files (*.py;*.pyw)|*.py;*.pyw
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=000000FFFF000005000
Documentation=00008000FF000005000
Float=FF000008FF000005000
Hexadecimal=FF000008FF000005000
Identifier=FF000008FF000005000
Non-reserved Keyword=00800000FF000005000
Number=FF000008FF000005000
Octal=FF000008FF000005000
Reserved Word=000080FFFF000005000
Space=00808000FF000005010
String=00008000FF000005000
Symbol=FF000008FF000005000
Syntax Error=00FF00FFFF000005000
System Functions and Variables=00FF0000FF000005100
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[RSS]
Filter=RSSm RDF files (*.rss;*.rdf)|*.rss;*.rdf
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Attribute Name=00008080FF000005000
Attribute Value=00FF0000FF000005000
CDATA Section=00666699FF000005010
Comment=00008000FF000005010
DOCTYPE Section=00000080FF000005010
Element Name=00800080FF000005000
Entity Reference=00000080FF000005000
Namespace Attribute Name=00008080FF000005000
Namespace Attribute Value=00800000FF000005000
Processing Instruction=00FF68FFFF000005110
Symbol=00800080FF000005000
Text=00000000FF000005000
Whitespace=00808000FF000005010
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Tcl/Tk]
Filter=Tcl/Tk Files (*.tcl)|*.tcl
HLTabWidth=0
IndentChar= 
UnIndentChar= 
BWidget keywords=00808000FF000005110
Comment=00008000FF000005010
Identifier=FF000008FF000005010
Number=00800000FF000005000
Options=FF000008FF000005000
PathName=FF000008FF000005000
Reserved Word=FF000008FF000005100
Second Reserved Word=00800080FF000005100
Space=00808000FF000005010
String=00000080FF000005000
Symbol=FF000008FF000005000
Tix keywords=00800000FF000005110
Variable=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[TeX]
Filter=TeX Files (*.tex;*.log;*.toc)|*.tex;*.log;*.toc
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00808080FF000005000
Math Mode=00008000FF000005000
Round Bracket=000000FFFF000005000
Space=00808000FF000005000
Square Bracket=00800080FF000005000
TeX Command=00FF000000FFFFFF000
Text=00000000FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[UNIX Shell Script]
Filter=UNIX Shell Scripts (*.sh)|*.sh
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005000
Identifier=FF000008FF000005000
Number=00FF0000FF000005000
Reserved Word=00800000FF000005100
Second Reserved Word=FF000008FF000005000
Space=FF000008FF000005000
String=00000080FF000005000
Symbol=000000FFFF000005000
Variable=00800080FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[MS VBScript]
Filter=VBScript files (*.vbs;*.asa;*.lsp)|*.vbs;*.asa;*.lsp
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005000
Constant=006F00DDFF000005000
Identifier=FF000008FF000005000
Number=00484848FF000005000
Reserved Word=00FF0000FF000005000
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
System Functions and Variables=00800080FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Visual Basic]
Filter=Visual Basic files (*.bas;*.cls;*.frm)|*.bas;*.cls;*.frm
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Identifier=FF000008FF000005000
Number=00800000FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[XML]
Filter=XML Document (*.xml;*.xsd;*.xsl;*.xslt;*.vxml;*.dtd;*.fo;*.xul;*.rdf)|*.xml;*.xsd;*.xsl;*.xslt;*.vxml;*.dtd;*.fo;*.xul;*.rdf
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Attribute Name=00008080FF000005000
Attribute Value=00FF0000FF000005000
CDATA Section=00666699FF000005010
Comment=00008000FF000005010
DOCTYPE Section=00000080FF000005010
Element Name=00800080FF000005000
Entity Reference=00000080FF000005000
Namespace Attribute Name=00008080FF000005000
Namespace Attribute Value=00800000FF000005000
Processing Instruction=00FF68FFFF000005110
Symbol=00800080FF000005000
Text=00000000FF000005000
Whitespace=00808000FF000005010
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[x86 Assembly]
Filter=x86 Assembly Files (*.asm)|*.asm
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00008000FF000005010
Identifier=FF000008FF000005000
Number=00800000FF000005000
Reserved Word=FF000008FF000005100
Space=00808000FF000005000
String=00000080FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[<not assigned>]
Filter= ()|
HLTabWidth=0
IndentChar= 
UnIndentChar= 
Comment=00FF0000FF000005010
Identifier=FF000008FF000005000
Key=FF000008FF000005100
Key words 2=FF000008FF000005100
Key words 3=FF000008FF000005100
Label=000000FFFF000005000
Number=00800000FF000005000
Preprocessor=00808000FF000005010
Reserved Word=00000080FF000005100
Space=00808000FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Clipboard Monitor]
FormTop=228
FormLeft=1653
FormHeight=410
FormWidth=228

[ASCII Chart]
FormTop=12
FormLeft=0
FormHeight=521
FormWidth=200

[Color Select]
FormTop=12
FormLeft=0
FormHeight=782
FormWidth=200

[DateTime]
0=dd/mm/yyyy hh:nn
1=dd.mm.yyyy
2=dd. mmmm yyyy
3=d mmm yyyy
4=dddd dd. mmm.yyyy
5=hh:mm:ss
6=h:m:s
7=rfc
8=unix

[TcNxSyslog]
Filter=TcNxSyslog (*.syslog)|*.syslog
HLTabWidth=3
IndentChar= 
UnIndentChar= 
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0
Comment=00FF000000FFFFFF010
Identifier=FF000008FF000005000
Key=000080FF00FFFFFF110
Key words 2=FF000008FF000005100
Key words 3=FF000008FF000005100
Label=000000FFFF000005000
Number=00800000FF000005000
Preprocessor=00808000FF000005010
Reserved Word=00000080FF000005100
Space=00808000FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000

[AutoIT3]
Filter=AutoIT3 (*.au3)|*.au3
HLTabWidth=3
IndentChar= 
UnIndentChar= 
Comment=00FF0000FF000005010
Identifier=FF000008FF000005000
Key=FF000008FF000005100
Key words 2=FF000008FF000005100
Key words 3=FF000008FF000005100
Label=000000FFFF000005000
Number=00800000FF000005000
Preprocessor=00808000FF000005010
Reserved Word=00000080FF000005100
Space=00808000FF000005000
String=00008000FF000005000
Symbol=FF000008FF000005000
Compilator File=
Compilator Param=
Compilator LOG=
Compilator Run=
Compilator Help=
Compilator SaveAll=0
Compilator ParsLog=
Compilator Capture=0
Compilator HideOutput=0
Compilator DefaultDir=
Compilator LogType=0

[Registered FileTypes]
0=.txt
1=.syslog
2=.log
3=.def
4=.ini

